Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1224030 - Search form doesn't trigger search if paste text rather than typing in
Search form doesn't trigger search if paste text rather than typing in
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Retired
Component: Component-UI (Show other bugs)
3.7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.7
Assigned To: Alex Eng
Damian Jansen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-22 00:23 EDT by Alex Eng
Modified: 2015-07-21 22:20 EDT (History)
3 users (show)

See Also:
Fixed In Version: 3.7.0-SNAPSHOT
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-21 22:20:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2015-05-22 00:23:40 EDT
Description of problem:
Search form on the top of Zanata page doesn't get triggered if user paste text in it. Works fine when typing.
Comment 1 Alex Eng 2015-06-02 21:20:34 EDT
Pull request:

https://github.com/zanata/zanata-server/pull/842
Comment 2 Damian Jansen 2015-06-03 00:33:51 EDT
Verified at 21a6225b9b8eb8f5df0575cb0d1dbf0310fc2ffa

Note You need to log in before you can comment on or make changes to this bug.